\documentclass[12pt]{article}
\usepackage[dvips]{epsfig,graphicx,color}
\usepackage{times}
%\usepackage{jtb}
%\topmargin 0.0cm \oddsidemargin 0.2cm \textwidth 16cm \textheight 21cm \footskip 1.0cm
\topmargin -2.0cm \oddsidemargin-1.5cm \textwidth 19cm \textheight 27cm 
%\footskip 1.0cm
%Referenz auf Gleichungen und Abbildungen
\newcommand{\gl}[1]{Eq.\,(\ref{#1})}
\newcommand{\gln}[2]{Eqs.\,(\ref{#1}) and (\ref{#2})}
\newcommand{\ab}[1]{Figure \ref{#1}}
\newcommand{\abn}[2]{Figures \ref{#1} and \ref{#2}}
\newcommand{\ta}[1]{Table \ref{#1}}
\newcommand{\se}[1]{Section \ref{#1}}

\newcommand{\be}[1]{\begin{eqnarray}\label{#1}}
\newcommand{\ee}{\end{eqnarray}}

\newcommand{\bc}{$\beta$-cell}
\newcommand{\bcs}{$\beta$-cells}
\newcommand{\tnf}{TNF-$\alpha$}
\pagestyle{empty}
\begin{document}
%
%\vspace*{4cm}
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=12cm]{FracHA_Tselect_selspeed_multi.eps}
\includegraphics[width=16cm]{FracHA_Tselect_selspeed_day7_multi.eps}
\caption[]{Selected B cells. 
Fraction of high affinity cells in the course of selection
(A) at different time points of the reaction and (B) at day 7 p.o.
Mean and standard deviation of 100 simulations.}
\end{center}
\end{figure}
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=12cm]{FracHA_LZtime_atdays_multi.eps}
\includegraphics[width=16cm]{FracHA_LZtime_atday7_multi.eps}
\caption[]{Unselected B cells. 
Fraction of high affinity cells in the course of LZ passage
(A) at different time points of the reaction and (B) at day 7 p.o.
Mean and standard deviation of 100 simulations.}
\end{center}
\end{figure}
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=12cm]{LZclock_Tselect_aff_multi.eps}
\caption[]{LZ time of selected B cells. 
The time B cells spend in the LZ until selection in the course of the GC reaction.
Mean and standard deviation of 100 simulations.}
\end{center}
\end{figure}
%

\end{document}
